.dropdownshop {
  position: absolute;
  width: 48.6rem;
  right: 0;
  top: calc(100% + 1.6rem);
  background: #fff;
  border-radius: 0.4rem;
  box-shadow: 0 0.6rem 3rem rgba(0, 0, 0, 0.2);
  z-index: 1;
  display: none;
}

.dropdownshop-top {
  background: #fff;
  border-radius: 0.4rem 0.4rem 0 0;
  width: 100%;
  height: 6.1rem;
  display: flex;
  align-items: center;
  padding: 0 2rem;
  border-bottom: 1px solid #DFDFDF;
}

.dropdownshop-top-head * {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 600;
  color: #000;
  margin: 0;
}

.dropdownshop-top-link {
  margin-left: auto;
}

.dropdownshop-top-link * {
  outline: none;
  border: 0;
  padding: 0;
  margin: 0;
  background: transparent;
  display: block;
  font-size: 1.4rem;
  line-height: 1;
  color: grey;
  cursor: pointer;
}

.dropdownshop-top-link *:hover {
  text-decoration: underline !important;
}

.closedropdownshop {
  display: none;
  margin-left: 1.5rem;
  cursor: pointer;
}

.closedropdownshop img {
  width: 1.8rem;
  display: block;
}

.dropdownshop-center {
  padding: 0.3rem 2rem 1.1rem;
  overflow: hidden;
  max-height: calc(100vh - 34.5rem);
  overflow-y: auto;
}

.dropdownshop-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1.2rem 0 1.6rem;
  border-bottom: 1px solid #DFDFDF;
  position: relative;
}

.dropdownshop-img {
  width: 11rem;
  max-height: 8.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 2rem;
}

.dropdownshop-img img {
  max-width: 100%;
  max-height: 100%;
  mix-blend-mode: darken;
}

.dropdownshop-info {
  width: calc(100% - 11rem);
  padding-right: 2.8rem;
}

.dropdownshop-title {
  font-size: 1.4rem;
  line-height: 1;
  max-height: 1.4rem;
  color: #000000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 1.2rem;
  letter-spacing: 0.35px;
}

.dropdownshop-title:last-child {
  margin-bottom: 0;
}

.dropdownshop-info-bottom {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.dropdownshop-qty {
  width: 12.5rem;
  margin-right: 1.6rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.dropdownshop-qty:last-child {
  margin-right: 0;
}

.dropdownshop-qty button {
  outline: none !important;
  border: 1px solid #DFDFDF;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.1rem;
  height: 3.6rem;
  background: transparent;
}

.dropdownshop-qty .qty-btn-minus {
  border-radius: 0.4rem 0 0 0.4rem;
}

.dropdownshop-qty .qty-btn-plus {
  border-radius: 0 0.4rem 0.4rem 0;
}

.dropdownshop-qty input[type='number'] {
  box-shadow: none !important;
  width: calc(100% - 6.2rem);
  height: 3.6rem;
  text-align: center;
  border-radius: 0;
  border: 1px solid #DFDFDF;
  border-left: 0;
  border-right: 0;
  font-size: 1.4rem;
  color: #3C3C3B;
  -moz-appearance: textfield;
  padding: 0;
}

.dropdownshop-qty input::-webkit-outer-spin-button,
.dropdownshop-qty input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.dropdownshop-price {
  display: flex;
  align-items: center;
  margin-bottom: 0.36rem;
}

.dropdownshop-price:last-child {
  margin-bottom: 0;
}

.dropdownshop-price ins {
  order: -1;
  color: #000000;
  text-decoration: none;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.35px;
}

.dropdownshop-price del+ins {
  color: #DF0000;
  margin-right: 0.8rem;
}

.dropdownshop-price del {
  font-size: 1.2rem;
  line-height: 1;
  color: #737373;
  letter-spacing: 0.35px;
}

.dropdownshop-lowsest-price {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.dropdownshop-lowsest-price span {
  color: #737373;
  font-size: 1rem;
  line-height: 1;
}

.dropdownshop-lowsest-price .c_tooltip {
  margin-left: 0.6rem;
}

.c_tooltip img {
  display: block;
}

.dropdownshop-item-remove {
  position: absolute;
  top: 2.1rem;
  right: 0;
}

.cart-item-remove {
  outline: none !important;
  border: 0;
  padding: 0;
  margin: 0;
  background: transparent;
  cursor: pointer;
}

.cart-item-remove img {
  display: block;
  width: 1.8rem;
}

.dropdownshop-total {
  text-align: right;
  margin-top: 2.2rem;
}

.dropdownshop-total h6 {
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 600;
  color: #000000;
  margin-bottom: 0.55rem;
}

.dropdownshop-total h6:last-child {
  margin-bottom: 0;
}

.dropdownshop-total p {
  font-size: 1.2rem;
  line-height: 1;
  color: #737373;
}

.dropdownshop-progress-outer {
  padding: 1.1rem 2rem 1.6rem;
}

.dropdownshop-progress-outer p {
  font-size: 1.2rem;
  line-height: 1;
  color: #000000;
  margin-bottom: 0.8rem;
}

.dropdownshop .product-item .product-info-box {
    padding: 1rem;
}

.dropdownshop-progress-outer p:last-child {
  margin-bottom: 0;
}

.dropdownshop-progress-outer p span {
  color: #2186E9;
}

.dropdownshop-progress {
  position: relative;
  width: 100%;
  height: 3px;
  background: rgba(0, 0, 0, 0.1);
}

.dropdownshop-progress-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #2186E9;
}

.dropdownshop-bottom {
  padding: 0 2rem 2.4rem;
  text-align: center;
}

.dropdownshop-bottom .btn-green {
  width: 100%;
  height: 5rem !important;
  margin-bottom: 2.5rem;
}

.dropdownshop-bottom .btn-green:last-child {
  margin-bottom: 0;
}

.dropdownshop-link .btn-link {
  padding: 0 !important;
  display: inherit;
  line-height: 1;
  color: black;
}

@media(min-width:992px) and (max-width:1199.98px){
    .dropdownshop-top {
    height: 5.1rem;
  }
}
@media (max-width: 991.98px) {
  .dropdownshop {
    position: fixed;
    top: 0;
    left: auto;
    right: -100%;
    width: 100%;
    height: 100%;
    box-shadow: none;
    border-radius: 0;
    display: block !important;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .dropdownshop.show{
    right: 0;
  }
  html:has(.dropdownshop.show){
    overflow: hidden;
  }
  .dropdownshop-top {
    background: #fff;
    border-radius: 0;
    padding: 0 1rem;
    border-bottom: 1px solid #DFDFDF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .dropdownshop-center-outer {
    padding: 6.1rem 1rem 0;
    max-height: calc(100vh - 13.5rem);
    margin-top: 0;
    overflow: hidden;
    overflow-y: auto;
  }
  .dropdownshop-center {
    padding: 0;
    overflow: initial;
    max-height: initial;
  }
  .dropdownshop-bottom {
    padding: 1.9rem 1rem 2.9rem;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #fff;
    z-index: 1;
  }
  .dropdownshop-top-head * {
    color: #000000;
  }
  .dropdownshop-top-head span{
    color: #737373;
  }
  .dropdownshop-top-link * {
    color: #737373;
    display: none;
  }
  .dropdownshop-item {
    padding: 1.7rem 0;
    align-items: flex-start;
  }
  .dropdownshop-img {
    width: 9.8rem;
    max-height: 8.5rem;
  }
  .dropdownshop-info {
    width: calc(100% - 9.8rem);
    padding-right: 3.5rem;
  }
  .dropdownshop-title {
    max-height: 3.6rem;
    line-height: 1.8rem;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    margin-bottom: 1rem;
    white-space: initial;
    padding-right: 8px;
  }
  .dropdownshop-info-bottom {
    display: block;
  }
  .dropdownshop-price-outer {
    margin-top: 1rem;
  }
  .dropdownshop-total {
    margin-top: 3.5rem;
  }
  .dropdownshop-progress-outer {
    padding: 2.2rem 1rem 1.6rem;
  }
}

.notification-block {
  position: fixed;
  left: 0;
  top: 9.8rem;
  width: 100%;
  z-index: 9999;
  display: none;
}

.notification-block.show {
  display: block;
}

body:has(.notification-block.show):after {
  position: fixed;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 4;
}

body:has(header.sticky) .notification-block {
  top: 5rem;
}

.notification {
  position: relative;
}

.notification .dropdownshop {
  width: 68.2rem;
  display: block;
}

.notification .dropdownshop-info {
  padding-right: 0;
}

.dropdownshop-total-qty {
  margin-right: 1.6rem;
  width: 4.5rem;
  height: 3.8rem;
  border-radius: 0.4rem;
  border: 1px solid #DFDFDF;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: #FFFFFF;
  font-size: 1.4rem;
}

.notification .dropdownshop-progress-outer {
  width: calc(100% - 6.2rem);
}

.notification-product {
  padding: 1.9rem 2rem 4.1rem;
  position: relative;
  overflow: hidden;
}

.notification-head {
  margin-bottom: 3.2rem;
}

.notification-head:last-child {
  margin-bottom: 0;
}

.notification-head * {
  font-size: 2.1rem;
  line-height: 1;
  font-weight: 600;
  color: #000000;
  margin: 0;
}

.notification-slider .owl-stage-outer {
  overflow: initial;
}

.notification .product-item {
  border-bottom: 0;
  padding-bottom: 0;
  border-color: transparent;;
}

.notification .product-item:hover::after {
  height: calc(100% + 4.76rem);
}

.notification .product-item .product-img-outer .product-img {
  height: 20.3rem;
}

.notification-slider .owl-nav button {
  top: 6.6rem;
}

.notification .dropdownshop-bottom {
  display: none;
}

.notification-slider .product-title .product-title-text {
  font-size: 1.3rem;
  line-height: 1.5rem;
  max-height: 4.5rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 3;
}

.dropdownshop-item.active, .dropdownshop-item:active {
  background: transparent;
}

@media(min-width:992px) and (max-width:1459.98px) {
  .notification-product {
    padding: 1rem 2rem 2.1rem;
  }

  .notification-slider .product-img {
    height: 11.5rem;
  }

  .notification-slider .product-badge {
    top: 11.9rem;
  }

  .notification-slider .owl-nav button {
    top: 4rem;
  }
}

@media (max-width: 991.98px) {
  html:has(.notification-block.show) {
    overflow: hidden;
  }

  .notification-block {
    display: block;
  }

  .notification .dropdownshop {
    width: 100%;
  }

  .notification-block.show .dropdownshop {
    right: 0;
  }

  .notification .dropdownshop-progress-outer {
    width: 100%;
    padding-top: 3.1rem
  }

  .notification .dropdownshop-bottom {
    display: block;
  }

  .notification-product {
    padding: 0;
    margin-left: 2rem;
    width: calc(100% - 2rem);
    padding-bottom: 25px;
  }

  .notification-slider .product-item {
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 2rem;
  }

  .notification-slider .product-title * {
    font-size: 1.3rem;
    line-height: 1.5rem;
    max-height: 4.5rem;
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
}


@media (max-width: 767.98px) {
  .notification-slider .product-item {
    width: 16.3rem;
  }

  .notification .product-item:hover::after {
    height: calc(100% + 2.76rem);
  }
}

.notification-block .notification-slider .product-item, .notification-block .notification-slider .product-item:hover {
  border: unset;
}

.notification-block .notification-slider .product-budge {
  display: none;
}